@charset "utf-8";
/* CSS Document */

.navbar {
    position: relative;
    padding: 0;
}
.headsidebar {
    padding: 10px 0 10px 15px;
    border-radius: 3px;
    background: #fff !important;
    color: #000 !important;
}

.headsidebar a {

    color: #000 !important;
}

.headsidebar {
    padding: 10px 0 10px 15px;
    border-radius: 3px;
    background-color: #fff !important;
    box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: 1px dotted #acacac;

}

.contentsidbar {

    box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #ececec;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(236, 236, 236);
    border-top: none !important;
}

.maypans {
    background: #000;
}

.maypans p {
}

.maypans i {
}

.unique-color {
    background-color: #383838 !important;
}

.smenu li {
    background: #f5f5f5;
    padding: 5px 7px;
    margin: 3px;

}

.smenu li:hover a {
    margin-left: 4px;
    transition: all 0.4s;

}

.smenu li a {
    transition: all 0.4s;
    color: #383838;
    display: block;
}

.se .postsing:hover {

    background: #e2e2e2;
}

body {
    direction: ltr !important;
    overflow-x: hidden !important;
    font-size: 15px !important;
    background-color: #f8f8f8;
}

select.form-control:not([size]):not([multiple]) {
    height: 28px !important;
    padding: 0 !important;
    font-size: 15px !important;
}

.card-cascade, .card-cascade-2 {
    display: block !important;
    padding: 4px !important;
}

.mybotmyh {
    margin: -13px 0 0 0 !important;
}

.mymgaa4 {
    width: 71% !important;
    margin: 0 auto !important;
}

.mymggg {
}

.contentsidbar222 {
    border-radius: 2px;
    padding: 7px 8px 20px !important;
}

.myyyyclloginnn {
}

.tmytt {
}

.tmytt .nameos {
    font-weight: 400;
    color: #053550;
    font-size: 17px;
    margin: 0 0 6px 0;
}

.tmytt .tozihh {
    font-size: 14px;
}

.tmytt .emailhh {
    margin: 23px 0 0 0;
    color: #03496F;
}

.tmytt img {
    float: left;
    width: 35%;
    height: 94px;
    border: 1px solid #B6B2B2;
    border-radius: 4px;
}

.tmytt .nametttt {
    float: right;
    width: 62%;
}

.hedermyhhh {
}

.tmytt .table-bordered, .tmytt .table-bordered td, .tmytt .table-bordered th {
    border: 1px solid #bcc1c3 !important;
}

.hedermyhhh {
    border: 1px solid #B2C8D2;
    padding: 7px 4px;
    text-align: center;
    background: #C5DDE2;
    font-size: 17px;
    color: #00162C;
}

.mymgmod {
    width: 67% !important;
    height: auto;
    margin: 0 auto;
}

.waves-button-input {
    margin: 0;
    padding: 1px 0.5em !important;
}

.md-form, .md-form .btn {
    margin-bottom: 28px !important;
}

.imgheade img {
    margin: 0 auto;
    width: 100%;
}

.navbar-nav li {
    padding: 0 4px;
    position: relative
}

ul.sub-menu {
    opacity: 0;
    position: absolute;
    top: 70px;
    transition: all 0.4s;
    margin-right: 0px;
    padding: 0px;

    background: #383838;
    color: #fff;
    width: 162px;
    margin: 0 6px 0 0;
    transition-duration: 0.3s;
}

.navbar-nav li:hover ul.sub-menu {
    opacity: 1;
    top: 36px;
    margin: 0 6px 0 0;
    display: block;
    transition-duration: 0.3s;
}

.navbar-nav ul.sub-menu {
    display: none;

}

/* Shutter In Horizontal */
.navbar-nav li {
    z-index: 1000;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #4b4b4b;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.mybot {
    background: #417da6;
    color: #fff
}

.mybot i {
    color: #fff;
    font-size: 14px;
    margin: 0 0 0 4px;
}

.navbar-nav li:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #383838;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.navbar-nav li:hover, .navbar-nav li:focus, .navbar-nav li:active {
    color: white;
}

.navbar-nav li:hover:before, .navbar-nav li:focus:before, .navbar-nav li:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}

.leftnav li {
    margin: 0 1px
}

.leftnav li a {
    font-size: 13px
}

header {
    margin-bottom: 13px;
}

.sidebarmy {
    margin: 0 0 14px 0;
}

.headsidebar {
    padding: 10px 0 10px 15px;
    border-radius: 3px;
}

.navbar-nav .nav-item {
    float: left !important;
}

.headsidebar a {
    color: #fff;
    margin: 0 65px 0 0;
}

.contentsidbar {
    border-radius: 2px;
    padding: 7px 8px;
}

.hovergru li:hover a {
    margin: 0 4px 0 0;
}

.hovergru li a {
    transition: all 0.2s
}

.hovergru li a i {
    color: #3F729B;
    margin: 0 0 0 6px;
}

.leftnav .mybot {
    padding: 4px 11px;
    margin: 0 7px 0 0;
}

.mysear {
    font-size: 4px
}

.aksha {
    margin: 4px 0
}

.headacar {
    margin: 7px 0;
    box-shadow: none;
    padding: 1px 6px;
    background: #DADADA;
    color: #1d1d1d !important;
}

.headacar h4 a {
    color: #1d1d1d;
  font-size: 16px;
}

.headacar h4 a i {
    margin: 9px 2px 0 5px;
    float: right;
}

.mytdsty {
}

.mytdsty a {
    color: #045C74;
    font-size: 15px;
}

.mytdsty i {
    color: #0D749C;
    font-size: 15px;
    margin: 6px 0 0 6px;
    float: right;
}

.mytdsty {
    padding: 4px 4px 4px 0 !important;
    transition: all 0.3s
}

.mytdsty:hover {
    box-shadow: 0 0 4px #8D8D8D;
}

.nazarp {
    margin: -42px 44px 0 0;
}

.postsmy {
}

.titlemy {
    margin: 5px 0 0;
}

.titlemy a h1 {
    font-size: 16px;
    color: #000;
    margin: -6px 0 0 0;
}

.titlemy p {
    font-size: 14px;
    margin: 3px 0 0 0
}

.postsmy {
    padding: 6px;
    transition: all 0.3s
}

.postsmy:hover {
    background: #F3F3F3;

}

.copyri {
    text-align: center;
}

.copyri p {
}

.copyri a {
}

.aksha2 img {
    width: 101px;
}

.postsmg img {
    width: 98px !important;
    height: 54px;
}

.postsing {
    margin: 16px auto;
    padding: 4px 7px;
    transition: all 0.4s;
    box-shadow: 0 0 5px rgba(189, 189, 189, 0);
    border-bottom: 1px solid #C3BEBE;
}

.postsing:hover {
    border-bottom: 1px solid #d2d2d2;

    background: #F5F5F5;
}

.postsing .nevisande {
}

.titlepo h1 {
    font-size: 17px;
    color: #055A81;
}

.titlepo i {
}

.safhe {
}

.safhe :hover {
}

.safhe i {
    float: right;
    margin: 5px -5px 0 5px;
    color: #7D7D7D;;
}

.safhe p {
    color: #7D7D7D;;
}

.safhe:hover i {
    color: #212121
}

.safhe:hover p {
    color: #212121
}

.nameau i {
    float: right;
    margin: 3px -4px 0 5px;
}

.nameau p {
}

.down {
    width: 50%
}

.down i {
    float: none;
    margin: 0 0px 0 6px;
    font-size: 17px;
    color: #06597A;
}

.down a {
    color: #06597A;
    box-shadow: 0 0 3px #ADADAD;
    -webkit-box-shadow: 0 0 3px #ADADAD;
    -o-box-shadow: 0 0 3px #ADADAD;
    padding: 0 4px;
    margin: 4px 6px;
    float: left;
    transition: all 0.4s;
    width: 97px;
    border-radius: 3px;
    font-size: 13px;
}

.down a:hover {
    box-shadow: 0 0 4px #585858;
    -webkit-box-shadow: 0 0 4px #585858;
    -o-box-shadow: 0 0 4px #585858;;
    transition: all 0.4s;
}

.nameshe {
}

.nameshe i {
    float: right;
    margin: 4px 0px 0 6px;
    color: #D87F0B;
}

.nameshe p {
    color: #003B57;;
}

.nameshe2 {
    margin: -14px 16px 0 0;
}

.nameshe2 i {
    float: right;
    margin: 4px 0px 0 6px;
    color: #D87F0B;
}

.nameshe2 p {
    color: #005983;
}

.menushe ul li {
    border-bottom: 1px solid #DBDBDB;
    height: 54px;
    padding: 3px 0;;
}

/* Underline From Center */
.menushe ul li {

    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}

.menushe ul li:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #2098d1;
    height: 1px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.menushe ul li:hover:before, .menushe ul li:focus:before, .menushe ul li:active:before {
    left: 0;
    right: 0;
}

.footmy {
    margin: -11px 0 15px 0;
    border-bottom: 1px solid #036084;;
    font-size: 15px;
}

.footiele {

    margin: 0 0px 0 0;
}

.footiele ul {
}

.footiele ul li {
    margin: 6px 0;
    transition: all 0.4s;
}

.footiele ul li:hover {
    margin: 6px 5px 6px 0;
    transition: all 0.4s;
}

.footiele ul li a {
    color: #f4f7f8;
}

.footieles h3 {
    font-size: 23px;
    border-bottom: 1px solid #074D80;
    padding: 0 0 6px 0;
}

.headermy {
    position: relative
}

.modalhajar {
    position: absolute;
    top: 71px;
    left: 37px;
}

.tamashajar {
    position: absolute;
    bottom: -7px;
    left: 34px;
    float: left;
    text-align: left;
}

.tamashajar ul {
}

.tamashajar ul li {
    font-size: 20px;
    margin: -1px 0 0 0;
}

.tamashajar ul li a i {
    color: #fff;
    background: #055F99;
    padding: 4px 6px;
    border-radius: 5px;
    width: 26px;
    margin: 0 8px 0 0;
    font-size: 14px;
}

.tamashajar ul li a {
    color: #212121 !important;
    font-size: 20px;
}

.zabanhajar {
    position: absolute;
    top: 30px;
    left: 32px;
}

.zabanhajar ul {
}

.zabanhajar ul li {
    float: right;
    background: #007097;
    margin: 0 2px;
    padding: 1px 7px;
    border-radius: 50px;
    width: 27px;
    height: 27px;;
}

.zabanhajar ul li a {
    color: #fff;
    font-size: 18px;
    margin: 6px -2px 0 0;
}

.star {
    color: #F00;

}

ul.sub-menu {
    opacity: 0;
    position: absolute;
    top: 33px !important;
    transition: all 0.4s;
    margin-right: 0px;
    padding: 0px;
    background: #3F729B;
    color: #fff;
    width: 162px;
    margin: 0 6px 0 0;
    transition-duration: 0.3s;
    right: 0 !important;
}

.myclsslog {
    margin: 0 5px;
    float: left;
}

.md-form .prefix ~ input, .md-form .prefix ~ textarea {
    margin-right: 3rem !important;
    width: 83% !important;
    width: calc(100% - 3rem);
}

.vkfodbkgo {
    display: block;
    border-bottom: 1px solid #dddddd;
    color: #1c1c1c;
    padding: 6px 0
}
.vkfodbkgo:hover {
   background: #ebebeb;
}

.myforuss22 .col-md-6 {
    width: 49% !important;

}

.mfailform {

    font-size: 17px;
    margin: 5px 0 21px 0;
    color: #009204;
}

.doreee {
    top: -27px !important;
    right: 0px !important;
}























